@font-face {
    font-family: 'candara';
    src: url('candara.eot');
    src: url('candara.eot?#iefix') format('embedded-opentype'),
         url('candara.woff') format('woff'),
         url('candara.ttf') format('truetype'),
         url('candara.svg#candara') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nimbus_sans_dultra_light';
    src: url('nimbsdul-webfont.eot');
    src: url('nimbsdul-webfont.eot?#iefix') format('embedded-opentype'),
         url('nimbsdul-webfont.woff') format('woff'),
         url('nimbsdul-webfont.ttf') format('truetype'),
         url('nimbsdul-webfont.svg#nimbus_sans_dultra_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nimbus_sans_tlight';
    src: url('nimbustl-webfont.eot');
    src: url('nimbustl-webfont.eot?#iefix') format('embedded-opentype'),
         url('nimbustl-webfont.woff') format('woff'),
         url('nimbustl-webfont.ttf') format('truetype'),
         url('nimbustl-webfont.svg#nimbus_sans_tlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'olnova-lightlight';
    src: url('olnova-light-webfont.eot');
    src: url('olnova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('olnova-light-webfont.woff') format('woff'),
         url('olnova-light-webfont.ttf') format('truetype'),
         url('olnova-light-webfont.svg#olnova-lightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'olnova-regularregular';
    src: url('olnova-regular-webfont.eot');
    src: url('olnova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('olnova-regular-webfont.woff') format('woff'),
         url('olnova-regular-webfont.ttf') format('truetype'),
         url('olnova-regular-webfont.svg#olnova-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'olnova-boldbold';
    src: url('olnova-bold-webfont.eot');
    src: url('olnova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('olnova-bold-webfont.woff') format('woff'),
         url('olnova-bold-webfont.ttf') format('truetype'),
         url('olnova-bold-webfont.svg#olnova-boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic.eot');
    src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
         url('CenturyGothic.woff') format('woff'),
         url('CenturyGothic.ttf') format('truetype'),
         url('CenturyGothic.svg#olnova-boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic-Bold.eot');
    src: url('CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothic-Bold.woff2') format('woff2'),
        url('CenturyGothic-Bold.woff') format('woff'),
        url('CenturyGothic-Bold.ttf') format('truetype'),
        url('CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic Bold';
    src: url('CenturyGothic-Bold.eot');
    src: url('CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothic-Bold.woff2') format('woff2'),
        url('CenturyGothic-Bold.woff') format('woff'),
        url('CenturyGothic-Bold.ttf') format('truetype'),
        url('CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face{
    font-family:BradHand;
	src: url('../../fonts/BradhITC.eot');
	src: url('../../fonts/BradhITC.eot?#iefix') format('embedded-opentype'),
	     url('../../fonts/BradhITC.woff') format('woff'), 
	     url('../../fonts/BradhITC.ttf')  format('truetype'),
	     url('../../fonts/BradhITC.svg#svgFontName') format('svg');				
}
@font-face{
    font-family:ScriptBL;
	src: url('../../fonts/SCRIPTBL.eot');
	src: url('../../fonts/SCRIPTBL.eot?#iefix') format('embedded-opentype'),
	     url('../../fonts/SCRIPTBL.woff') format('woff'), 
	     url('../../fonts/SCRIPTBL.ttf')  format('truetype'),
	     url('../../fonts/SCRIPTBL.svg#svgFontName') format('svg');				
}
@font-face{
    font-family:Segoesc;
	src: url('../../fonts/segoesc.eot');
	src: url('../../fonts/segoesc.eot?#iefix') format('embedded-opentype'),
	     url('../../fonts/segoesc.woff') format('woff'), 
	     url('../../fonts/segoesc.ttf')  format('truetype'),
	     url('../../fonts/segoesc.svg#svgFontName') format('svg');			
}
@font-face{
    font-family:Vladimir;
	src: url('../../fonts/VLADIMIR.eot');
	src: url('../../fonts/VLADIMIR.eot?#iefix') format('embedded-opentype'),
	     url('../../fonts/VLADIMIR.woff') format('woff'), 
	     url('../../fonts/VLADIMIR.ttf')  format('truetype'),
	     url('../../fonts/VLADIMIR.svg#svgFontName') format('svg');				
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Regular.eot');
    src: url('Poppins-Regular.eot?#iefix') format('embedded-opentype'),
         url('Poppins-Regular.woff') format('woff'),
         url('Poppins-Regular.ttf') format('truetype'),
         url('Poppins-Regular.svg#poppins-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-SemiBold.eot');
    src: url('Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('Poppins-SemiBold.woff') format('woff'),
         url('Poppins-SemiBold.ttf') format('truetype'),
         url('Poppins-SemiBold.svg#poppins-semibold') format('svg');
    font-weight: bold;
    font-style: normal;
}

